Subject: Re: Observations
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: abhishek kumar <[email-masked]>, saurabh <[email-masked]>
Date: Tue, 6 Jul 2021 21:49:49 -0700 (MST)

Hi Deeksha, 

I did not share any feedback with anybody as it needs to be done by the person who has audited the tickets. 

I already spoke to Abhishek on this and advised for a joint session with the agents so that he can pass on the feedback. I would be there to help him if the agent tries to confuse him on procedures and the way we work. 

Also, he has agreed to start with audits for 3 agents per day with 5 tickets on an avarage audit (including calls). I have advised him that he can start doing it on word document while he is preparing his QA sheet. 

As he is new so it would take some time for him to get the process completely. We will revise this once he is confident on the project. 

Lastly, please find attached is the productivity report of June 2021. On call I would have able to advise further on Low productivity for some of the agents. Please keep in mind that June was lean time for most of the regions so we did not have many tickets. 

Agent 	Total 
Aparna Jain 	95 
Daniele Castiglioni 	65 
Pravesh Singh 	61 
Dipanshu Sharma 	54 
Md Modassir Hassan 	50 
Levente Szabo 	49 
sebastian Constantin Coldea 	47 
Grace Boussi 	47 
Ismael Zakaria 	44 
Marika Fujita 	42 
Anupam Tiwari 	39 
arjun Hurry 	38 
Dheeraj Tripathi 	38 
Rosette Modiri 	36 
Antonio Iunco 	33 
Denisa Magda 	33 
Jessica Chen 	13 
Pradeep Verma 	5 
Grand Total 	44 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "abhishek kumar" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Tuesday, July 6, 2021 8:18:58 PM 
Subject: Re: Observations 

Hi Abhishek, 

Thank you very much for this detailed feedback. You have correctly identified the major pain points in quality. I agree we need to start implementing this feedback with immediate effect. One to one sessions with the agents and training session with all need to conducted asap. 

Why don’t you and Pritish prepare a plan of action and share it with me by tomorrow? After that we can get on a call to discuss that. 

Also, please use this email address to communicate with me, I don’t use Zimbra one. I am also available on teams so u can reach me there. 

@Pritish: did you share the feedback prepared by Abhishek with the agents? Please also help Abhishek with arranging sessions with agents. 

Regards, 
Deeksha 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Date: Tuesday, 6 July 2021 at 6:49 PM 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Fwd: Observations 

From: "abhishek kumar" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Deeksha Dadu" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, July 5, 2021 2:01:23 PM 
Subject: Observations 

Hi Pritish, 

I happened to go through a few tickets of a number of Agents. 
I used the sheet shared by you for some of the tickets too. 

Here are my observations: 
1. The sheet allows TMS/Calls quality assessment based on the documentation norms. A larger section of the sheet is concerned with whether the various fields of the tickets are being filled in correctly as per prescribed norms or not. 
People have, in general, been following the ticket documentation protocols other than what might have been skipped by my lesser understanding of the ticket documentation or what can be written off as a grammar/typo/subject-understanding of the matter. 
2. In some cases, where a call recording was available, I observed that the resolution provided was far from adequate, and the customer would eventually return with a new ticket or by re-opening a new ticket. Ticket # 158747(AJ Hurry), is one of the examples. This would have taken maximum 20 minutes to fix but would have resulted in a satisfied customer with a resolved ticket. The ticket documentation looks compliant though. 
3. Under circumstances where the resolution co-incidentally was the right one, despite the agent not being able to understand the situation, the customer left the conversation with the knowledge that the headset was not to be blamed. He did not get a resolution. Here, I felt this could have been due to the audio quality or some reason, unknown for now. Ticket # 158703 Modassir Hassan. We could have tried fixing this. 
4. In some cases, Gathering data relevant to troubleshooting took more than 2 weeks which was before the actual troubleshooting started. 

I believe the support queue are following a different set of priorities for now. If you let me suggest, I see an Immediate need of prioritising RESOLUTION>FCR>CUSTOMER SERVICE>TICKET DOCUMENTATION, in that order. 

For a while we can bring this change to inculcate a new floor habit to prioritise Resolution over Everything else. Once ‘Resolution’ drives the new floor culture, we can introduce tweaks to accomodate changes and further improvements. 

Suggestions: 
1. Inclusion of parameters like FCR, Action/Resolution Plan or more result-oriented variables in the procedure. We need a complete revamp of the Customer Interaction Quality Marking sheet wherein the documentation part forms a subset of the header- ‘Ticket’. The larger picture being resolution and interaction, the tickets are only a part of it. 
2. Encourage phonecalls and remote access troubleshooting. We need to change the approach from “wherever possible” to “unless the customer denies”. This will certainly reduce the “passing of the buck” and ensure more FCRs. 
3. Encourage Searching the internet. Trainings can be held to enable Support Agents to choose the search keywords for getting the right search results. This can avoid the “mute to ask” situations I noticed on some calls. 
4. With immediate effect, we need to hold trainings/sessions to highlight the importance of “active listening” and “NOT INTERRUPTING” the customer, in a troubleshooting interaction. 
5. Gathering all relevant data in the very first interaction so as to ensure no follow-ups for getting info. 
6. Defining a Set Standard procedure to include people with best levels of issue understanding to face the inbound calls and transfer the tickets/calls to the next level based on their diagnosis. 

Deeksha & Pritish, I understand my suggestions may have encroached certain roles, but many small changes can be enforced only when the bigger ones are allowed. 
That said, I will be happy to create a new sheet and do my job as per the sheet. But I sincerely hope you let me bring about a few changes and give my best efforts towards achieving results that I can currently envisage. 

Regards 

Abhishek